> For the complete documentation index, see [llms.txt](https://docs.squads.so/main/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.squads.so/main/development/reference/controlled-multisigs.md).

# Controlled Multisigs

Understanding Config Authority with Squads

{% hint style="warning" %}
Using a Controlled Multisig is not recommended for most use-cases. Please understand the tradeoffs of having a valid Config Authority before choosing to use this setup.
{% endhint %}

## What is a Controlled Multisig?

To put it simply, a Controlled Multisig is a multisig with a set [Config Authority](/main/development/reference/accounts.md#multisig-account-content). This allows the set config authority to manipulate the config of the Squad without being subject to consensus, causing the set key to essentially function as an admin.

## Why use a Config Authority?

Any setups that require a single admin for config changes are suited for a Controlled Multisig. If you are an organization that requires a C-level executive to have specific config control, then a controlled multisig may be in order.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.squads.so/main/development/reference/controlled-multisigs.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
